body {font-family: "宋体";  color:#333333; font-size:12px; margin:0px; }
li{ list-style:none}
a:link{ color:#333333; text-decoration:none}
a:visited{ color:#333333; text-decoration:none}
a:hover{ color:#000000; text-decoration:none} 
#top{ height:75px; }
#bodys{ text-align:center; margin:0 auto;overflow:hidden;}
#foot{ background-image:url(images/fbg.gif); padding-bottom:5px;}
#foot td{ line-height:22px; }
/*banner样式*/
#menu{ background-image:url(images/menu_on.gif); background-position:center; height:55px; line-height:55px; margin:0 auto; clear:both}
#menu td{ list-style:none;font-family:"幼圆"; font-size:16px; color:#FFFFFF; }
/**/

/*容器*/
#f1{ width:998px;  text-align:left; margin:0 auto; overflow:hidden;}
.divk{text-align: -moz-center!important;text-align:center; margin:0 auto;}
.mc   a:link{ color:#000000}
.mc   a:visited{ color:#000000}
.mc   a:hover{ color:#000000}

.div1{ margin:0 auto;overflow:hidden; text-align:left; list-style:none; }
/**/

#right_m{ position:absolute;font-family: "黑体"; font-size:16px; margin-left:70%; margin-top:-50px; }
/*广告*/
#ads{ width:950px; margin-top:10px;text-align: -moz-center!important;text-align:center; overflow:hidden}
/**/
.f12{ font-size:12px}
/*QQ，msn,豆瓣，人人列表样色*/
#divfx{ width:492px; margin-left:15px; background-image:url(images/share.gif); line-height:30px; height:30px; line-height:31px;}

#ids_title{ font-size:14px;}
.liqq{ float:left; padding-left:100px;}
.likx{float:left; padding-left:50px;}
.lirr{float:left;padding-left:30px;}
.lidb{float:left;padding-left:35px;}
.lixl{float:left;padding-left:30px;}
.limail{float:left;padding-left:40px;}
.clear{clear:both}
/**/

#body_left{ width:738px; float:left;margin-right:10px;}
/*红色火狐，右侧框架*/
#body_right{ width:242px; float:left;overflow:hidden; overflow-y:auto; }
/**/
.leftform{ padding:5px; overflow-y:auto; }
/*顶部标题*/
#leftform_top{line-height:33px; padding-bottom:10px; padding-left:20px; padding-right:20px; padding-top:5px; }
/**/

.kuang{ border:2px solid  #E8AE00; width:935px; padding:5px; background-color:#FFFFFF; overflow-y:auto; margin-bottom:10px; }


/*虚拟左边层，实际内容在.leftform_left_x里*/
.leftform_left{ list-style:none; float:left;   width:244px; height:373px;}
/**/
/*实际左边层，浮动*/
.leftform_left_x{ list-style:none;position:absolute; background-image:url(images/lfb.png);width:244px; height:373px; margin-top:-385px; margin-left:-20px; background-repeat:no-repeat;}
/*图片，搞居中*/
.leftform_right{float:left;text-align: -moz-center!important;text-align:center; }
/*购买*/
#buy{padding-top:20px;font-family:"黑体"; color:#FFFFFF; font-size:24px; padding-left:40px;}
/**/
#buy li{ float:left}
.fa{ font-family:Arial, Helvetica, sans-serif; padding-top:10px;}
/*价格*/
#disinfo{ clear:both; list-style:none; font-size:12px; font-family:"宋体";height:50px; padding-top:8px!important;padding-top:18px;}
#disinfo li{ float:left; padding-left:45px;text-align: -moz-center!important;text-align:center;  }
/**/
/*邀请好友购买此团购*/
#yqhy{ clear:both; padding-left:80px; font-weight:bold; color:#FF0000}
#yqhy a:link{ color:#FF0000; text-decoration:none}
#yqhy a:visited{ color:#FF0000; text-decoration:none}
#yqhy a:hover{ color:#FF0000; text-decoration:none}
/**/

/*计算原价，折扣，节省*/
.js{padding-top:42px; padding-left:43px; }
.js li{ float:left;text-align: -moz-center!important;text-align:center; width:37px; font-family:"黑体"; font-size:18px; line-height:30px;}
/**/

/*已经购买*/
#ygm{ font-family:"黑体"; font-size:18px;margin-top:40px!important; margin-top:50px;text-align: -moz-center!important;text-align:center;}
 /*价格*/

.mar_top10{ margin-top:10px;}
/*斜线*/
.uline{ text-decoration:line-through}

.pad5{ padding:5px;}
.f14{ font-size:14px; font-family:"宋体"}
.lh{ line-height:24px;}
/*管理入口*/
.zb{ background-color:#1461B6; border:1px solid  #003060; padding:2px; margin:2px; color:#FFFFFF; position:absolute; z-index:3}
.zb a:link{ color:#FFFFFF; text-decoration:none}
.zb a:visited{ color:#FFFFFF; text-decoration:none}
.zb a:hover{ color:#FFFFFF; text-decoration:none}
/**/

/*png 组建无法获取鼠标时间，新建一浮动层覆盖*/
#imgbuy{ cursor:pointer;position:absolute; background-color:#990000;  height:50px; margin-top:-368px; margin-left:96px;}
/**/

/*右侧正在折扣的列表*/
.right_list{ background-image:url(images/right_bg1.gif);width:220px;; height:296px; overflow:hidden; background-repeat:no-repeat; margin-bottom:15px;}
.right_list_menu{ padding:5px; font-family:"黑体"; font-size:16px; color:#000000; font-weight:bold}
.right_list_title{ padding:7px; font-size:14px; color:#FF0000; font-weight:bold; padding-top:22px; line-height:24px;}
.right_list_title a:link{ color:#FF0000; text-decoration:none}
.right_list_title a:visited{ color:#FF0000; text-decoration:none}
.right_list_title a:hover{ color:#FF0000; text-decoration:none;}
.right_list_img{text-align: -moz-center!important;text-align:center;}
.right_list_b{ list-style:none; color:#FF0000; padding-top:10px; font-size:12px}
.lli{ float:left;padding-left:20px;}
.rli{ float:left;padding-left:80px;}
/**/
.pad15{ padding:15px;}

.step1{width:644px; height:31px; background-image:url(images/ordernav.jpg);overflow:hidden; background-position:top; background-repeat:no-repeat; margin-bottom:10px;}
.v1{ background-position:0px 0px;}
.v2{ background-position:0px -33px;}
.v3{ background-position:0px -66px;}

.fbold{ font-weight:bold}
.corred{ color:#990000}
.bor-b{ border-bottom:1px solid  #CCCCCC }

.lh20{ line-height:20px;}
.zhifu{width:927px; height:302px; background-image:url(images/zhifu.jpg);overflow:hidden; background-position:top; background-repeat:no-repeat; margin-bottom:10px;}
.z2{ background-position:0px 0px;}
#login_menu{ float:right;}

.corbai{ color:#FFFFFF; text-decoration:none}
.corbai a:link{ color:#FFFFFF; text-decoration:none}
.corbai a:hover{ color:#FFFFFF; text-decoration:none}
.corbai a:visited{ color:#f0f0f0; text-decoration:none}

.contorl_on{ border:2px solid  #E8AE00; background-color:#FDBE00; font-size:14px; font-family:"宋体"; color:#ffffff; border-bottom:0px; font-weight:bold}
.contorl_of{  font-size:14px;  font-weight:bold}

.contorl_on a:link{ color:#FFFFFF}
.contorl_on a:visited{ color:#FFFFFF}
.contorl_on a:hover{ color:#FFFFFF}

.corhui{ color:#CCCCCC; text-decoration:none}
.corhui a:link{ color:#CCCCCC; text-decoration:none}
.corhui a:hover{ color:#ffffff; text-decoration:none}
.corhui a:visited{ color:#CCCCCC; text-decoration:none}


.ank { background-image:url(images/wt.gif); background-repeat:no-repeat ; line-height:35px;}
.ank li{ list-style:none}
.ntitle{ padding-left:30px; color:#333333; font-size:14px; font-weight:bold; display:inline}
.ans   { line-height:24px; border-bottom:1px solid #ccccc; font-size:14px;color:#000000; margin-left:30px; background-color:#f5f5f5; padding:5px;}


.bor_bt{ border-bottom:1px solid  #FFCC00 }

#page {padding:15px 0; font-family:"宋体"; float:left; padding-left:10px}
	#page ul{margin:0 auto; display:table;text-align:center;}
	#page li{float:left !important; float:none;margin-right: 2px; height:17px;line-height:17px;display:inline; zoom:1;}
	#page span{display: block; padding: 2px 5px; background: #FFFFFF; border: 1px solid #CCC; color: #999999; }
	#page a{font-size:12px;display: block; text-decoration: none; margin:0px; color: #333333;padding: 2px 5px 2px 5px;background:#FFF9E6;}
	#page a:link,#page a:visited {border: 1px solid #CCCCCC; }
	#page a:hover {background:#FFFFFF;color:#FF0033}
#span1 { float:left; padding-top:15px;}

.pad10{ padding-left:25px;}
.lh25{ line-height:25px;}
.prices_sx{ color:#999999; font-size:24px;font-family:"黑体"; font-weight:bold}
.lh24{ line-height:24px;}

#ids_content1{ width:695px; overflow:hidden}

.tm1{ background-image:url(images/tuant.gif); height:10px;width:738px; overflow:hidden; }
.tm2{ background-image:url(images/tuanm.gif); width:738px;}
.tm3{ background-image:url(images/tuanb.gif);  height:10px;  width:738px;overflow:hidden; margin-bottom:10px;}

.tr1{ background-image:url(images/tr1.gif); height:10px;width:242px; overflow:hidden; background-repeat:no-repeat; height:39px; line-height:39px; text-indent:10px; font-size:14px; font-weight:bold }
.tr2{ background-image:url(images/tr2.gif); width:242px; background-repeat:repeat-y; padding:10px; overflow:hidden; line-height:22px;}
.tr3{ background-image:url(images/tr3.gif);  height:10px;  width:242px;overflow:hidden; margin-bottom:10px; overflow:hidden;}

.tlist{ font-size:14px; font-weight:bold; color:#333333; text-indent:8px; background-color:#FFFFFF}
.pad10{ padding:10px;}
.cts{ line-height:22px; margin-top:5px;}
.fl{ float:left; margin-top:5px;}
.fl span{ color:#FF0000; font-weight:bold; font-family:"黑体"; font-size:16px;}
.fr{ float:right;}
#mask{filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);opacity:0.5;background-color:#666666;width:100%;position:absolute;height:100%; z-index:3}
#msgbox{ position:absolute; width:500px;  border:5px solid #dcdcdc;background-color:#FFFFFF; top: 40%; left: 50%; margin-left:-250px; margin-top:-120px; padding-bottom:20px; z-index:5}
.cinput{ border: 1px groove #CCCCCC; font-family:Arial, Helvetica, sans-serif; font-size:12px; width:180px; height:18px; color:#333333;}